body {
    overflow-y: hidden;
}

.login-main-wrapper {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.88);
    display: none;
}

.sub-wrapper {
    width: 415px;
    margin: 0 auto;
    position: fixed;
    left: 0;
    right: 0;
    top: 50%;
    margin-top: -300px;
    z-index: 9999;
}

.login-premium-title,
.login-premium-title-pack {
    color: rgba(255, 255, 255, 0.9);
    font-size: 24px;
    text-align: center;
    margin: 0 auto;
    width: 80%;
    line-height: 1.2;
}

.xsolla_login {
    display: none;
    /*width: 415px;*/
    background-color: rgba(0,0,0,0);
    z-index: 90;
    overflow: hidden;
    height: 600px;
    justify-content: center;
}

.modalOverlay {
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 300;
    /* background-color: rgba( 0, 0, 0, 0.9);*/
    background-color: #030405;
    /*  cursor: wait;*/
    display: none;
    padding: 100px;
}
#modalOverlay {
    /* display: none;*/
}
.modalContainer {
    position: absolute;
    z-index: 310;
    /* margin-top: 5%;*/
    /* height: calc(100% - 200px);*/
    width: calc(100vw - 240px);
    /*  top: 0px;*/
    /*  margin:auto;*/
    /* background-color: black;*/
    padding: 10px;
    display: none;
    /*  overflow: hidden;*/
    top: 70px;
    animation: top 0.4s infinite linear;
}
#modalContainer {
}
.modalOverlay img.modalClose {
    top: 60px;
    right: 90px;
    z-index: 320;
    position: fixed;
    cursor: pointer;
}
.modalOverlay h2.modalTitle {
    font-family: LatoBold, Arial;
    font-size: 40px;
    color: #d5d7da;
    text-align: center;
    padding-top: 5px;
    text-transform: uppercase;
}
.modalOverlay img.modal_image {
    max-width: 100%;
    display: block;
    margin: auto;
}
.Login3{
    display: none;
    position: fixed;
    background-color: #03070b;
    width: 320px;
    right: 30px;
    float: right;
    text-align: center;
    top: 60px;
    padding: 10px 20px;
    box-shadow:0 0 50px rgba(0,0,0,0.75);
    align-content: center;
    z-index: 90;
}
.Send3{
    display: none;
    position: fixed;
    background-color: #03070b;
    width: 250px;
    /* right: 30px;
     float: right;*/
    margin-left: calc(48vw - 125px);
    margin-right: auto;
    text-align: center;
    top: 100px;
    padding: 10px 20px;
    box-shadow:0 0 50px rgba(0,0,0,0.75);
    align-content: center;
    z-index: 90;
}
.Send1{
    width: 100%;
    display: block;
}
.Send1>.e_button5 {
    width: 150px;
    background-size: 100% 100%;
    height: 38px !important;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-top: 16px;
}

.LogGray{
    font-size: 14px;
    font-family: LatoRegular, Arial;
    color: #7b7b7b;
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-top: 80px;
}
.LogWhite {
    font-size: 14px;
    font-family: CalibriBold, Arial, Calibri;
    color: #d9d9d8;
    /* padding-right: 20px;
     padding-left: 20px;*/
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.LogWhite2 {
    font-size: 20px;
    font-family: CalibriBold, Arial, Calibri;
    color: #d9d9d8;
    /* padding-right: 20px;
     padding-left: 20px;*/
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.LogOrange{
    font-size: 14px;
    font-family: LatoRegular, Arial;
    color: #ba7f17;
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    cursor: pointer;
}
.LogOrange:hover, .LogOrange:active {
    color: white;
    text-decoration: none;
}
.LogOrange a, .LogOrange a:visited {
    font-size: 14px;
    font-family: LatoRegular, Arial;
    color: #ba7f17;
    text-align: center;
    text-decoration: none;
}
.LogOrange a:hover, .LogOrange a:active {
    color: white;
    text-decoration: none;
}
.LogOrange2{
    font-size: 14px;
    font-family: LatoRegular, Arial;
    color: #ba7f17;
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.LogError{
    font-size: 14px;
    font-family: LatoBold, Arial;
    color: #CC0000;
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    /* text-shadow: 1px 1px 1px white, -1px -1px 1px white;*/
}
.e_button6_1 {
    background-image: url("https://lifeisfeudal.com/static/images/site/button6_1.png");
    background-repeat: no-repeat;
    width: 44px;
    height: 43px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    font-family: CalibriBold, Arial, Calibri;
    font-size: 25pt;
    color: #D9D9D9;
    /*  text-shadow: 1px 1px 1px black, -1px -1px 1px black;*/
    float: none;
    display: inline-block;
    letter-spacing: 0px;
    cursor: pointer;
}
.e_button6_2 {
    background-image: url("https://lifeisfeudal.com/static/images/site/button6_2.png");
    background-repeat: no-repeat;
    width: 44px;
    height: 43px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    font-family: CalibriBold, Arial, Colibri;
    font-size: 25pt;
    color: #D9D9D9;
    /*  text-shadow: 1px 1px 1px black, -1px -1px 1px black;*/
    float: none;
    display: inline-block;
    letter-spacing: 0px;
    /*text-align: center;*/
    /*padding-left: 15px;*/
    cursor: pointer;
}
.e_button6_3 {
    background-image: url("https://lifeisfeudal.com/static/images/site/button6_3.png");
    background-repeat: no-repeat;
    width: 44px;
    height: 43px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    font-family: CalibriBold, Arial, Colibri;
    font-size: 25pt;
    color: #D9D9D9;
    /*  text-shadow: 1px 1px 1px black, -1px -1px 1px black;*/
    float: none;
    display: inline-block;
    letter-spacing: 0px;
    /*text-align: center;*/
    /*  padding-left: 15px;*/
    cursor: pointer;
}
.Log3_2_2 button.e_button8 {
    background-image: url("https://lifeisfeudal.com/static/images/site/button7.png");
    background-repeat: no-repeat;
    background-color: transparent;
    width: 128px;
    height: 46px;
    margin-left: auto;
    margin-top: 0px;
    margin-right: auto;
    text-decoration: none;
    font-family: CalibriBold, Arial, Calibri;
    font-size: 24px;
    color: #D9D9D9;
    text-shadow: 1px 1px 1px black, -1px -1px 1px black;
    /*  padding-top: 13px;*/
    float: none;
    display: inline-block;
    letter-spacing: 0px;
    /*text-align: center;*/
    /*  padding-left: 15px;*/
    cursor: pointer;
    border: none;
    outline: none;
}
.Log3_2_2 button.e_button8:hover, .Log3_2_2 button.e_button8:active {
    /* text-shadow: 1px 1px 1px black, -1px -1px 1px black, 0 0 0.2em white;*/
    text-shadow: none;
    /*  background-image: url("https://lifeisfeudal.com/static/images/site/button_rollover.png");*/
}
.LogInput{
    width: 100%;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 14px;
    font-family: CalibriBold, Arial, Calibri;
    color: #ba7f17;
}
.LogInput input {
    color: #e2e2e2;
}
.LogPass{
    width: 100%;
    display: block;
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 14px;
    font-family: CalibriBold, Arial, Calibri;
    color: #ba7f17;
}
.LogPass input {
    color: #e2e2e2;
}
.LogLogin {
    background-color: black;
    height: 25px;
    outline: none;
    width: 290px;
    padding: 0 10px;
    border: 1px solid #1d180f;
    border-radius: 4px;
    box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.75);
    color:#cdcdce;
    font-family: LatoRegular, Arial;
    font-size: 14px;
}

.LogLogin::-webkit-input-placeholder       {text-indent: 0px;   transition: text-indent 0.5s ease;}
.LogLogin::-moz-placeholder                {text-indent: 0px;   transition: text-indent 0.5s ease;}
.LogLogin:-moz-placeholder                 {text-indent: 0px;   transition: text-indent 0.5s ease;}
.LogLogin:-ms-input-placeholder            {text-indent: 0px;   transition: text-indent 0.5s ease;}
.LogLogin:focus::-webkit-input-placeholder {text-indent: 500px; transition: text-indent 0.5s ease;}
.LogLogin:focus::-moz-placeholder          {text-indent: 500px; transition: text-indent 0.5s ease;}
.LogLogin:focus:-moz-placeholder           {text-indent: 500px; transition: text-indent 0.5s ease;}
.LogLogin:focus:-ms-input-placeholder      {text-indent: 500px; transition: text-indent 0.5s ease;}

.Log3_2{
    width: 100%;
    display: block;
    height: 50px;
}
.Log3_2_1{
    width: calc(100% - 130px);
    display: inline-block;
    /*margin-left: .5%;*/
    float: left;
}
.Log3_2_2{
    width: 130px;
    display: inline-block;
    /* margin-left: .5%;*/
    float: left;
}
.Log3_3{
    width: 100%;
    display:block;
}
.Log3_3_1{
    width: 20%;
    display: inline-block;
    margin-left: 15%;
    float: left;
}
.Log3_3_2{
    width: 20%;
    display: inline-block;
    float: left;

}
.Log3_3_3{
    width: 20%;
    display: inline-block;
    margin-right: 15%;
    float: left;
}
.Reg3{
    display: none;
    position: fixed;
    background-color: #03070b;
    width: 320px;
    right: 30px;
    float: right;
    text-align: center;
    top: 60px;
    padding: 10px 20px;
    box-shadow:0 0 50px rgba(0,0,0,0.75);
    align-content: center;
    z-index: 90;
}
.top23 {
    padding-top: 23px;
}
.closeform {
    /*top: 60px;
    right: 90px;
    z-index: 320
    background-image: url("https://lifeisfeudal.com/static/images/site/close1.png");
    background-size: 50% 50%;
    position: fixed;*/
    height: 33px;
    width: 100%;
    float: right;
}
.closeform img {
    width: 33px;
    height: 33px;
    float: right;
    cursor: pointer;
}

/* Discuss */
div#discuss-wrapper {
    margin-top: 103px;
    background: #000000;
    padding: 30px;
    background-color: #000;
    background-repeat: repeat-x;
    background-position: 0 0;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAOgAAAAFCAMAAAB4rVAWAAAAZlBMVEUAAAAUEhIUEhIUEhIUEhIUEhIUEhIUEhIUEhISEhISEhIREREUExIWFBQTFBQYFxccGxsdHR0gHh8jIiMlJSUqJiYvJyYvKyoqKiovLi8zLy80LzM1MzQ6NjY4ODs9Oj1HRUVQTkxyhvNcAAAACnRSTlMACAoNFyAoMPz8qpKomAAAAPxJREFUeNqlksWBJDAMBKsle3kzuPwTXBqw1fcc5npK6jImj5OJlIF0bsTcSqh1Zcu4ZR+cQK+HfgzC3UMAWEa4DWSALdmmKjDiINsAGOD7zd2ziASw1kAbh5diIAxrAPZt6IV9kh6zJjlDQZWjEIAFGMRpDrLBAALG/ebGLEKFO+smjFy1eRigOiTlSuHlgcroH8o5IRPmBMhZevrDBtvEeJ+lZDrS1NJqWaOIp7JS1fJLwXMsRqi3g2z3uuDpIfOK+Iw5VtPqWB40RW5drtYCFqVn/uSXF/4GNG2d9lmvYLGNOOTUjfvgH53M+n6z9kvaRLwtwmD8zIp9/gOa0r14V0PBLAAAAABJRU5ErkJggg==');
}

div#discuss-wrapper .discuss-searchbar {
    background: #0f1110;
}

div#discuss-wrapper .discuss-item {
    background: #0f1110;
    border-color: #333;
}

div#discuss-wrapper .discuss-story .discuss-story-ft {
    background: #0f1110;
    border-color: #333;
}

div#discuss-wrapper .discuss-item .discuss-item-left + .discuss-item-right {
    border-color: #333;
}

div#discuss-wrapper .navbar-inverse .navbar-inner {
    background: #0f1110;
    padding-left: 0;
    border-color: #333;
}

div#discuss-wrapper .discuss-searchbar .input-searchbar {
    border-color: #333;
}

div#discuss-wrapper .discuss-toolbar.navbar-inverse .divider-vertical {
    border-left: none;
    border-color: #333;
}

div#discuss-wrapper .discuss-searchbar .btn-ask {
    background-image: none;
    background-color: #7a4a08;
}

div#discuss-wrapper.discuss-view-categories .discuss-post-title {
    color: #c1bdb4;
}

div#discuss-wrapper .discuss-item.is-unread .discuss-post-title {
    color: #c1bdb4;
}

div#discuss-wrapper .discuss-searchbar .btn-searchbar {
    background-image: none;
}

div#discuss-wrapper .label-info, div#discuss-wrapper .badge-info {
    background-color: #634219;
}

div#discuss-wrapper .navbar-inverse .nav .active > a, div#discuss-wrapper .navbar-inverse .nav .active > a:hover, div#discuss-wrapper .navbar-inverse .nav .active > a:focus {
    background: #0f1110;
}

div#discuss-wrapper .discuss-intro-text {
    font-size: 14px;
    color: #8f8f87;
}

div#discuss-wrapper .dc-pagination {
    text-align: center;
}

div#discuss-wrapper .dc-pagination ul > li > a, div#discuss-wrapper .dc-pagination ul > li > span {
    background-color: #0f1110;
}

div#discuss-wrapper .dc-pagination ul > .active > a, div#discuss-wrapper .dc-pagination ul > .active > span, div#discuss-wrapper .dc-pagination ul > li > a, div#discuss-wrapper .discuss-likes .btn-likes, div#discuss-wrapper .discuss-likes .btn-likes:hover {
    color: #8f8f87;
    font-size: 13px;
}

div#discuss-wrapper .dc-pagination ul > li:first-child > a, div#discuss-wrapper .dc-pagination ul > li:first-child > span {
    color: #8f8f87;
    font-size: 13px;
}

div#discuss-wrapper .dc-pagination ul > li > a:hover, div#discuss-wrapper .dc-pagination ul > .active > a, div#discuss-wrapper .dc-pagination ul > .active > span {
    color: white;
    background-color: #424242;
}

div#discuss-wrapper .discuss-statistic .votes, div#discuss-wrapper .discuss-statistic .status, div#discuss-wrapper .discuss-statistic .views, div#discuss-wrapper .discuss-statistic .likes {
    background-color: #0f1110;
    border-color: #333;
}

div#discuss-wrapper .discuss-user .discuss-user-name {
    line-height: 18px;
    font-weight: bold;
    display: block;
    font-size: 13px;
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 38px;
    color: #b3a597;
}
div#discuss-wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 15px;
    color: #8f8f87;
}
div#discuss-wrapper .ml-5 {
    margin-left: 5px;
    font-size: 13px;
    color: #db9a0a;
}

div#discuss-wrapper .nav-tabs {
    border-color: #333;
}

div#discuss-wrapper .nav-tabs > .active > a, div#discuss-wrapper .nav-tabs > .active > a:hover {
    color: white;
    background-color: #333;
}

div#discuss-wrapper .discuss-likes .like-text {
    line-height: 28px;
    font-size: 11px;
    /* top: 30px; */
    margin-top: 2px;
    display: inline-block;
}
body div#discuss-wrapper .icon-tag {
    color: #928f86;
    padding-right: 5px;
}
div#discuss-wrapper .discuss-tags .label {
    /* font-weight: bolder; */
    font-size: 11px;
    font-weight: 600;
    color: #928f86;
    border-color: #424242;
    background-color: #424242;
}

div#discuss-wrapper .discuss-tags .label:hover {
    color: #928f86;
    border-color: #424242;
    background-color: #424242;
}

div#discuss-wrapper .discuss-statistic .status {
    background-color: #ad492f;
    border-color: #ad492f;
}

div#discuss-wrapper .status a > span {
    color: black;
}
div#discuss-wrapper .discuss-item.is-unread .discuss-post-title {
    font-weight: 700;
    color: #CFC4B3;
}
div#discuss-wrapper .discuss-date * {
    color: #8f8f878a;
}

.full_article {
    margin-top: 80px;
}

.full_article h2 {
    display: none;
}
